Implementation - improve conformance
testing
4.2 # ENTSO-E

Today, we have a draft 7-500 that
describes the correct usage of LNs for a
certain application. This can help the
user for the discussion with the vendor
about the data model as well as a basis
for a specification of the required data
model.As long as we do not have
standardised basic application profiles,
we can however not do a formal
conformance test on that.The TF UF
shall in a first step develop a guideline
on how such a BAP shall be defined and
what is the process to develop these
BAP in close cooperation with the
users.Closed because taken into
account by another BAP-TF (7-6).

First step to develop guideline / process
for BAPFirst Draft by June 2014
(Wolfgang Brodt / supported by Patrick
Lhuillier)Expected completion by End of
2014
(2)Use of GGIO, when a standardized
object is available, is not confrom to the
standard. We need to find a way to do
"modelling assesment" - but that is not
that easy since modeling may always be
an issue of interpretation.

Description

History

#1 - 02/03/2021 02:42 PM - Herbert Falk

- Status changed from New to Closed

#2 - 02/03/2021 03:56 PM - Herbert Falk

- Priority changed from Normal to High

#3 - 02/09/2021 06:19 AM - Carlos Rodriguez del Castillo

- Subject changed from Data models using GGIO too much to Data models using GGIO when not needed

- WG10 Proposal changed from Today, we have a draft 7-500 that describes the correct usage of LNs for a certain application. This can help the user
for the discussion with the vendor about the data model as well as a basis for a specification of the required data model.

As long as we do not have standardised basic application profiles, we can however not do a formal conformance test on that.

The TF UF shall in a first step develop a guideline on how such a BAP shall be defined and what is the process to develop these BAP in close
cooperation with the users.

Closed because taken into account by another BAP-TF (7-6). to Today, we have a draft 7-500 that describes the correct usage of LNs for a certain
application. This can help the user for the discussion with the vendor about the data model as well as a basis for a specification of the required data
model.As long as we do not have standardised basic application profiles, we can however not do a formal conformance test on that. The TF UF shall in
a first step develop a guideline on how such a BAP shall be defined and what is the process to develop these BAP in close cooperation with the
users.Closed because taken into account by another BAP-TF (7-6).

- Estimated Completion changed from First step to develop guideline / process for BAP

First Draft by June 2014 (Wolfgang Brodt / supported by Patrick Lhuillier)

Expected completion by End of 2014 to First step to develop guideline / process for BAPFirst Draft by June 2014 (Wolfgang Brodt / supported by
Patrick Lhuillier)Expected completion by End of 2014
